A:link {
text-decoration: none;
color: #00008B;
}
A:visited {
text-decoration: none;
color: #00008B;
}
A:hover {
 text-decoration: none;
color : Red;
}
table a:hover {
	text-decoration : none;
	color : Red;
}
table a:link {
	color: #00008B;
	text-decoration : none;
}
table {
	text-align : justify;
	font-family : Verdana, Arial, sans-serif;
	font-size : 11px;
	text-decoration : none;
	color : Black;
}
h2 {
	font-family : Arial, Verdana, sans-serif;
	font-size : 10px;
}